Document: python-django-sekizai-doc
Title: Dango Sekizai Documentation
Author: Jonas Obrist <jonas.obrist@divio.ch>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-sekizai-doc/html/index.html
Files: /usr/share/doc/python-django-sekizai-doc/html/*.html
